*
{
    PADDING: 0px;
    MARGIN: 0px;
}
BODY
{
    BACKGROUND: #cecece;
}
.listtable LI,.listtable TR
{
    LIST-STYLE-TYPE: none;
}
.datatable LI,.datatable TR
{
    LIST-STYLE-TYPE: none;
}
.list LI,.list TR
{
    LIST-STYLE-TYPE: none;
}
.steptable LI,.steptable TR
{
    LIST-STYLE-TYPE: none;
}
#menu a, #menu a:visited
{
    COLOR: #ffffff;
    PADDING: 7px 25px 3px 25px;
    FONT-WEIGHT: bold;
    DISPLAY: block;
    TEXT-DECORATION: none;
}
#footermenu a, #footermenu a:visited
{
    PADDING: 7px 20px 3px 20px;
}
#outerwrapper
{
    BACKGROUND: url('../images/page.png');
    WIDTH: 700px;
    MARGIN: 0 auto;
}
#bottomwrapper
{
    BACKGROUND: #cecece url('../images/bottom_page.png');
    HEIGHT: 22px;
    WIDTH: 700px;
    MARGIN: 0px;
}
.menu
{
    WIDTH: 100%;
}
#footermenu
{
    WIDTH: 100%;
}
#footermenu li
{
    WIDTH: 100px;
    DISPLAY: inline;
}
#remoteframe
{
    HEIGHT: 1;
    WIDTH: 1;
    DISPLAY: none;
}
#headerouterwrapper
{
    PADDING: 20px 0px 0px 0px;
    MARGIN: 0px 40px 0px 40px;
}
#outerbodywrapper
{
    MARGIN: 20px 40px 0px 40px;
}
#outermenuwrapper
{
    BACKGROUND: repeat-x url('../images/menu.png');
    HEIGHT: 40px;
    MARGIN: 0px 18px 0px 18px;
}
#mainbody
{
    MIN-HEIGHT: 300px;
}
#panel1wrapper
{
    POSITION: relative;
}
#footerwrapper
{
    TEXT-ALIGN: center;
    MARGIN: 0px 40px 0px 40px;
}
#hiddensection
{
    DISPLAY: none;
}
.mainlinkmenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
.mainbottommenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
.mainmenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
.adminmenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
.adminsubmenu
{
    PADDING: 0px;
    VISIBILITY: hidden;
    DISPLAY: none;
    MARGIN: 0px;
}
.listtable
{
    PADDING: 0px;
    MARGIN: 0px;
}
.datatable
{
    PADDING: 0px;
    MARGIN: 0px;
}
.steptable
{
    PADDING: 0px;
    MARGIN: 0px;
}
.list
{
    PADDING: 0px;
    MARGIN: 0px;
}
.topnav
{
    PADDING: 0px;
    MARGIN: 0px;
}
.footermenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
.footermenu2
{
    PADDING: 0px;
    MARGIN: 0px;
}
.footermenu3
{
    PADDING: 0px;
    MARGIN: 0px;
}
.fatal
{
    COLOR: red;
    FONT-SIZE: 12pt;
}
.error
{
    COLOR: red;
    FONT-SIZE: 12pt;
}
.warn
{
    FONT-SIZE: 12pt;
}
.info
{
    FONT-SIZE: 12pt;
}
.note
{
    FONT-SIZE: 12pt;
}
A
{
    TEXT-DECORATION: none;
}
IMG
{
    BORDER: none;
}
OL
{
    PADDING: 5px 20px;
    MARGIN: 4px;
}
UL
{
    PADDING: 5px 20px;
    MARGIN: 4px;
}
H1
{
    COLOR: #ec842f;
    FONT-SIZE: 160%;
}
H2
{
    FONT-SIZE: 140%;
}
H3
{
    FONT-SIZE: 130%;
}
H4
{
    FONT-SIZE: 115%;
}
H5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 100%;
}
.sloganwrapper H2
{
    PADDING: 5px;
    POSITION: relative;
}
.menu .submenu
{
    PADDING: 0px;
    MARGIN: 0px;
}
#menu li
{
    FLOAT: left;
    LIST-STYLE-TYPE: none;
}
.menu span div
{
    COLOR: #ffffff;
    PADDING: 7px 25px 3px 25px;
    FONT-WEIGHT: bold;
    DISPLAY: block;
    TEXT-DECORATION: none;
}
